Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
Loader Class Reference

## Static Public Member Functions
static const Class & | loadClass (const LogString &clazz)
static InputStreamPtr | getResourceAsStream (const LogString &name)

## Member Function Documentation

static InputStreamPtr getResourceAsStream | ( | const LogString & | name | ) |
| static

static const Class& loadClass | ( | const LogString & | clazz | ) |
| static

The documentation for this class was generated from the following file:

- loader.h